
div#menu-container {
  visibility: hidden;
}

div#setup-icon {
 	bottom:60%;
 	left: 30px;
}

div#settings-icon{
 	bottom:50%;
}

@media (max-width: 1000px) {
	div#settings-icon {
		left: 15px;
	}
}

@media (min-width: 1000px) {
	div#settings-icon {
		left: 30px;
	}
}

div#info-icon {
 	bottom: calc(50% + 20px);
}

@media (max-width: 1000px) {
	div#info-icon {
		left: 15px;
	}
}

@media (min-width: 1000px) {
	div#info-icon {
		left: 30px;
	}
}

div#screenshot-icon {
 	bottom: calc(50% - 20px);
}

@media (max-width: 1000px) {
	div#screenshot-icon {
		left: 15px;
	}
}

@media (min-width: 1000px) {
	div#screenshot-icon {
		left: 30px;
	}
}


div#sound-icon {
 	bottom:40px;
}

@media (max-width: 1000px) {
	div#sound-icon {
		left: 15px;
	}
}

@media (min-width: 1000px) {
	div#sound-icon {
		left: 30px;
	}
}

div#close-icon {
 	/*bottom:20%;*/
 	left: 30px;
    /*z-index: -1000;*/
    visibility: hidden;
}

div#menu {
  /*bottom: 30%;*/
  /*right: 10%;*/
  font-size:11px;
}

.menu_small {
  height: 30px;
  width: 30px;
  position: absolute;
}

.menu-link {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1002;
}

.menu-circle {
	/*position: fixed;*/
	background-color: #1e1c23;
	width: 100%;
	height: 100%;
	position: absolute;
	border-radius: 50%;
	transform: scale(1);
	/*z-index: 310;*/
    opacity: 1.0;
    transition: all .30s ease-in-out;
}

.menu-circle:hover {
    opacity: 0.9;
    transition: all 0.2s ease-in-out;
}

.menu-link:hover {
  background-color: #d13101;
  border-color: #d13101;
  border-radius: 50%;
  transform: scale(1.2, 1.2);
  transform-origin: center;
  transition: background-color 0.4s ease-in-out;
}

.menu-icon {
  position: absolute;
  width: 20px;
  height: 24px;
  margin: auto;
  left: 8px;
  top: 1px;
  right: 0;
  bottom: 1px;
}


.menu:hover .menu-circle  {
    transform: scale(1.0);
 }

.menu_small.open .menu-circle {
    /* transform: scale(90);
    opacity: 0.6; */
}


img#sound_on {
    display:block;
    /*visibility: hidden;*/
}


img#sound_off {
    display:none;
    /*visibility: hidden;*/
}











.menu-center {
    width: 147px;
    height: 147px;
    position: absolute;
    left:50%;
    margin-left:-73px;
    margin-top:-73px;
}

.menu-center-circle {
	/*position: fixed;*/
    position: absolute;
	background-color: #26252b;
    width: 147px;
    height: 147px;
	position: absolute;
	border-radius: 50%;
	transform: scale(1);
	z-index: 1000;
    transition: all 0.4s ease-in;
    opacity: 0.0;
    margin-left:-73px;
}


.menu-center-circle:hover {
    opacity: 0.0;
}

.menu-center-pause {
    position: absolute;
    z-index: 2001;
    cursor: pointer;
    opacity: 0.0;
    transition: all 0.2s ease-in;
}

.menu-center-pause.open {
    opacity: 0.7;
}

.menu-center-pause:hover {
    opacity: 1.0;
}

.menu-center.open .menu-center-circle {
    transform: scale(13);
    opacity: 0.5;
}

.menu-center.open .menu-center-pause:hover  {
    opacity: 0.0;
}

.menu-center-resume {
    position: absolute;
    z-index: 2000;
}

.menu-center .menu-center-resume {
    opacity: 0.0;
}

.menu-center.open .menu-center-resume {
    opacity: 1.0;
}






.menu-repeat {
    width: 147px;
    height: 147px;
    position: absolute;
    left: 20%;
    margin-top: -70px;
}

.menu-center-repeat {
    position: absolute;
    z-index: 2001;
    cursor: pointer;
    /*opacity: 0.0;*/
    transition: all 0.2s ease-in;
}


/*
.setup-overlay {
  background-color: #000;
  color: #333;
  height: 100%;
  width: 100%;
  position: fixed;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  z-index: 1001;
  opacity: 0;
  visibility: hidden:;
}

.settings-overlay {
  background-color: #000;
  color: #333;
  height: 100%;
  width: 100%;
  position: fixed;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  z-index: 1001;
  opacity: 0;
  visibility: hidden:;
}

.info-overlay {
  background-color: #000;
  color: #333;
  height: 100%;
  width: 100%;
  position: fixed;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  z-index: 1001;
  opacity: 0;
  visibility: hidden:;
}

.sound-overlay {
  background-color: #000;
  color: #333;
  height: 100%;
  width: 100%;
  position: fixed;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  z-index: 1001;
  opacity: 0;
  visibility: hidden:;
}*/
